@charset "utf-8";
/* CSS Document */

html,body{
	height:100%;
	margin:0px;
}

.clearfix:before,
.clearfix:after {
  display:table;
  line-height:0;
  content:"";
}
.clearfix:after {
  clear:both;
}
.clearfix {
  *zoom: 1;
   }

#main-container{
	position:relative;
	width:1200px;
	margin:0 auto;
	min-height:100%;
}

#main-container #header{
	background:#a4c735;
	height:110px;
}

#header-menu{
	position:absolute;
	bottom:10px;
	right:0px;
}

#footer-menu{
	position:absolute;
	bottom:0px;
	right:0px;
}



#main-container>.psb-container #leftCol{
	float:left;
	width:225px;
	min-height:100px;
}

#main-container>.psb-container #rightCol{
	float:left;
	width:725px;
	min-height:100px;
}

#main-container>.psb-container #rightCol .breadcrumb{
	min-height:50px;
	margin-left:20px;
}

#main-container>.psb-container #rightCol .breadcrumb ul{

	margin-right:180px;
}

#main-container>.psb-container #rightCol .breadcrumb .message{
	float:right;
	width:318px;
	min-height:75px;
}

#main-container>.psb-container #rightCol .content{
	margin-left:18px;
	margin-bottom:20px;
}

#main-container>.psb-container #rightCol .page-bot-box{
	margin-left:18px;
	margin-bottom:20px;
}

#main-container>.psb-container #rightCol .page-bot-box{
	margin-left:18px;
	margin-bottom:20px;
}
#main-container>.psb-container #rightCol .page-bot-box .btn-box{
	width:109px;
	height:37px;
	display:block;
	float:left;
	margin:10px;
}

#main-container>.psb-container #rightCol .page-bot-box .btn-box span{
	display:block;
	margin:8px 0px;
	margin-left:23px;
}

#main-container>.psb-container #rightCol .page-bot-box>.row{
	display:inline-block;
	min-width:100px;
	margin:0 auto;
}

#main-container>.psb-container #rightCol .content .page-banner{
	margin-bottom:15px;
	width:100%;
}


#main-container>.psb-container{
	padding-top:20px;
	padding-bottom:73px;
}
#main-container #footer{
	height:73px;
	background:#a4c735;
	width:100%;
	position:absolute;
	bottom:0px;
	*z-index:-1;
}

#top-logo{
	margin-top:18px;
}


.inner{
	width:950px;
	margin:0 auto;
	position:relative;
}

.business_group{
	width:320px;
	min-height:200px;
	margin:0 auto;
	position:relative;
	display:block;
}

.business_group span{
	display:block;
	width:200px;
	margin:0 auto;
}

.scope-group-a, .scope-group-b, .scope-group-c, .scope-group-d{
	padding:15px;
	display:block;
	margin:10px 0px;
	padding-left:135px;
}

.pm-heading{
	padding:15px;
	display:block;
	margin:10px 0px;
	padding-right:135px;
}
.msg-box{
	padding:5px 20px;
	display:block;
	margin:10px 0px;
}

.col2-list li{
	width:50%;
	float:left;
	padding-left:10px;
	padding-right:20px;
}

.col4-list li{
	width:20%;
	float:left;
	padding-left:10px;
	padding-right:10px;
}

.index-img{
	display:block;
	width:216px;
	float:left;
	text-align:center;
	margin:10px 7px;
	
}

.col3-box-deep-green{
	display:block;
	width:216px;
	float:left;
	margin:15px 7px;
}
.col3-box-light-green{
	display:block;
	width:209px;
	float:left;
	margin:15px 10px;
}

.index_bot{
	background:url(../images/layout/index_bot_bg.jpg);
	min-height:200px;
	padding-top:20px;
	margin-top:0px;
	position:absolute;
	display:block;
	width:100%;
	bottom:73px;
	*z-index:-1;
}

.index_bot_box{
	width:192px;
	display:block;
	float:left;
	margin-right:60px;
}

.index_bot_box.last{
	margin-right:0px;
}

.calendar_month{
	color:#0066B3;
	font-weight:bold;
	padding:10px 0px;
	
}
#calendar td, #calendar th{
	padding:10px;
	font-size:0.688em;
	text-align:center;
}

#calendar-small #calendar td, #calendar th{
	padding:5px;
}
#calendar td{
	background:#FFFCD5;
	font-weight:bold;
	
}

th.calendar_txt_holiday{
	background:#C4161C;
	color:#fff;
}
th.calendar_txt{
	background:#6AC079;
	color:#002504;
}


.calendar_txt span{
	color:#231F20;
}
span.calendar_txt_holiday{
	color:#C4161C;
}


#calendar td.calendar_have_event{
	color:#1d4466;
	background:	#DEEFC5;
}


#calendar-large{
	font-size:1.9em;
}

#calendar-large td.calendar_txt, #calendar-large th.calendar_txt {
	padding:7px !important;
}


.sub-herder-content{
	margin:0px 10px;
}

.ss-tumb{
	float:left;
}

.game-dialog{
	width: 1024px;
}

.game-dialog2{
	width: 1366px;
}

.game-frame{
	width: 100%;
	height: 769px;
}